Subject: bug#7633: closed (Re: bug#7633: Part 6.22. Coreutils-8.5)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 14 Dec 2010 08:56:01 +0000

Your bug report

#7633: Part 6.22. Coreutils-8.5

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7633: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7633
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7633: Part 6.22. Coreutils-8.5
From: Jim Meyering <[email-masked]>
To: "Gilles Espinasse" <[email-masked]>
Cc: [email-masked],Клоков Алексей <[email-masked]>
Date: Tue, 14 Dec 2010 10:01:33 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Gilles Espinasse wrote:
> First, you should report LFS issue on LFS-user list.

Thanks for replying, Gilles.

>> make NON_ROOT_USERNAME = nobody check-root 2> & 1 | tee make.out
...
> No, on chapter 6, all coreutils tests should be ok

Glad to hear it's not failing in general.
I'm marking this bug as closed.
If you have reason to think there's a problem
with upstream coreutils, feel free to reopen.

Subject: Part 6.22. Coreutils-8.5
From: Клоков Алексей <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2010 11:26:24 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.
Part 6.22. Coreutils-8.5, I ran
make NON_ROOT_USERNAME = nobody check-root 2> & 1 | tee make.out
As a result, the file make.out at the end gives
======================================
7 of 13 tests failed
(9 tests were not run)
See tests / test-suite.log
Please report to [email-masked]
======================================
make [4]: *** [test-suite.log] Error 1
make [4]: Leaving directory `/ sources/coreutils-8.5/tests'
make [3]: *** [check-TESTS] Error 2
make [3]: Leaving directory `/ sources/coreutils-8.5/tests'
make [2]: *** [check-am] Error 2
make [2]: Leaving directory `/ sources/coreutils-8.5/tests'
make [1]: *** [check-root] Error 2
make [1]: Leaving directory `/ sources/coreutils-8.5/tests'
make: *** [check-root] Error 2

but in the file tests / test-suite.log errors are no longer

I have normal or not?